.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-3.438000px;}
.lsc{letter-spacing:-0.111600px;}
.ls1b{letter-spacing:-0.108000px;}
.ls30{letter-spacing:-0.104400px;}
.ls3f{letter-spacing:-0.097200px;}
.ls40{letter-spacing:-0.093600px;}
.ls37{letter-spacing:-0.090000px;}
.ls2b{letter-spacing:-0.086400px;}
.ls22{letter-spacing:-0.082800px;}
.ls13{letter-spacing:-0.079200px;}
.ls18{letter-spacing:-0.075600px;}
.ls46{letter-spacing:-0.072000px;}
.ls2a{letter-spacing:-0.068400px;}
.ls21{letter-spacing:-0.064800px;}
.ls4{letter-spacing:-0.062400px;}
.ls3d{letter-spacing:-0.061200px;}
.ls3{letter-spacing:-0.057600px;}
.ls11{letter-spacing:-0.054000px;}
.ls2{letter-spacing:-0.050400px;}
.ls12{letter-spacing:-0.046800px;}
.ls0{letter-spacing:-0.040800px;}
.ls26{letter-spacing:-0.039600px;}
.ls23{letter-spacing:-0.036000px;}
.ls19{letter-spacing:-0.032400px;}
.ls10{letter-spacing:-0.028800px;}
.ls1a{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.019200px;}
.lse{letter-spacing:-0.018000px;}
.lsf{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004800px;}
.ls29{letter-spacing:-0.003600px;}
.ls9{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003600px;}
.ls17{letter-spacing:0.007200px;}
.ls31{letter-spacing:0.010800px;}
.ls1c{letter-spacing:0.014400px;}
.ls3c{letter-spacing:0.018000px;}
.ls20{letter-spacing:0.019920px;}
.ls42{letter-spacing:0.021600px;}
.ls2c{letter-spacing:0.025200px;}
.ls25{letter-spacing:0.028800px;}
.ls28{letter-spacing:0.031872px;}
.ls14{letter-spacing:0.032400px;}
.ls33{letter-spacing:0.036000px;}
.ls24{letter-spacing:0.039600px;}
.ls34{letter-spacing:0.043200px;}
.ls8{letter-spacing:0.043824px;}
.ls2e{letter-spacing:0.046800px;}
.ls43{letter-spacing:0.047808px;}
.ls1f{letter-spacing:0.050400px;}
.ls44{letter-spacing:0.051792px;}
.ls3a{letter-spacing:0.054000px;}
.ls1e{letter-spacing:0.057600px;}
.ls27{letter-spacing:0.061200px;}
.ls36{letter-spacing:0.064800px;}
.ls16{letter-spacing:0.068400px;}
.ls39{letter-spacing:0.071712px;}
.ls1d{letter-spacing:0.079200px;}
.ls41{letter-spacing:0.079680px;}
.ls3e{letter-spacing:0.082800px;}
.ls35{letter-spacing:0.083664px;}
.ls3b{letter-spacing:0.090000px;}
.ls45{letter-spacing:0.093600px;}
.ls2d{letter-spacing:0.095616px;}
.lsa{letter-spacing:0.100800px;}
.ls32{letter-spacing:0.107568px;}
.ls6{letter-spacing:0.119520px;}
.ls2f{letter-spacing:0.139440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6a{word-spacing:-2.210400px;}
.ws53{word-spacing:-1.796400px;}
.ws69{word-spacing:-1.566000px;}
.ws47{word-spacing:-1.357200px;}
.ws57{word-spacing:-1.303200px;}
.ws60{word-spacing:-1.080000px;}
.wsd{word-spacing:-1.065600px;}
.wse{word-spacing:-1.051200px;}
.ws37{word-spacing:-0.849600px;}
.ws6b{word-spacing:-0.838800px;}
.ws26{word-spacing:-0.615600px;}
.ws27{word-spacing:-0.583200px;}
.ws11{word-spacing:-0.522000px;}
.ws55{word-spacing:-0.403200px;}
.ws54{word-spacing:-0.367200px;}
.ws5b{word-spacing:-0.298800px;}
.ws38{word-spacing:-0.227088px;}
.ws31{word-spacing:-0.215136px;}
.ws64{word-spacing:-0.212400px;}
.ws4e{word-spacing:-0.201600px;}
.ws59{word-spacing:-0.199200px;}
.ws4b{word-spacing:-0.198000px;}
.ws13{word-spacing:-0.187200px;}
.ws41{word-spacing:-0.183600px;}
.ws2b{word-spacing:-0.180000px;}
.ws23{word-spacing:-0.176400px;}
.ws51{word-spacing:-0.172800px;}
.ws24{word-spacing:-0.169200px;}
.ws33{word-spacing:-0.165600px;}
.ws3d{word-spacing:-0.162000px;}
.ws29{word-spacing:-0.158400px;}
.ws56{word-spacing:-0.154800px;}
.ws12{word-spacing:-0.151200px;}
.ws25{word-spacing:-0.139440px;}
.ws4d{word-spacing:-0.136800px;}
.ws1c{word-spacing:-0.133200px;}
.ws61{word-spacing:-0.129600px;}
.ws15{word-spacing:-0.126000px;}
.wsb{word-spacing:-0.122400px;}
.ws32{word-spacing:-0.118800px;}
.ws5{word-spacing:-0.115200px;}
.ws9{word-spacing:-0.111600px;}
.ws17{word-spacing:-0.108000px;}
.ws1b{word-spacing:-0.104400px;}
.ws1f{word-spacing:-0.100800px;}
.ws5a{word-spacing:-0.097200px;}
.ws1e{word-spacing:-0.093600px;}
.ws2a{word-spacing:-0.090000px;}
.ws30{word-spacing:-0.086400px;}
.ws4a{word-spacing:-0.082800px;}
.ws2f{word-spacing:-0.079200px;}
.ws1d{word-spacing:-0.064800px;}
.ws67{word-spacing:-0.043200px;}
.ws5e{word-spacing:-0.039600px;}
.ws65{word-spacing:-0.036000px;}
.ws35{word-spacing:-0.019920px;}
.ws1a{word-spacing:-0.010800px;}
.ws6{word-spacing:0.000000px;}
.ws50{word-spacing:0.014400px;}
.ws7{word-spacing:0.019200px;}
.ws1{word-spacing:0.021600px;}
.ws40{word-spacing:0.035856px;}
.ws0{word-spacing:0.040800px;}
.ws48{word-spacing:0.047808px;}
.ws2{word-spacing:0.050400px;}
.ws45{word-spacing:0.054000px;}
.ws3{word-spacing:0.057600px;}
.ws4{word-spacing:0.062400px;}
.ws49{word-spacing:0.064800px;}
.ws5d{word-spacing:0.067728px;}
.ws62{word-spacing:0.068400px;}
.ws5c{word-spacing:0.071712px;}
.ws5f{word-spacing:0.072000px;}
.ws4f{word-spacing:0.075600px;}
.ws8{word-spacing:0.075696px;}
.ws3e{word-spacing:0.079200px;}
.ws3c{word-spacing:0.082800px;}
.ws2c{word-spacing:0.087648px;}
.ws2e{word-spacing:0.093600px;}
.ws66{word-spacing:0.097200px;}
.ws3a{word-spacing:0.108000px;}
.ws14{word-spacing:0.111600px;}
.ws34{word-spacing:0.115200px;}
.ws42{word-spacing:0.118800px;}
.ws58{word-spacing:0.119520px;}
.ws3f{word-spacing:0.122400px;}
.ws20{word-spacing:0.126000px;}
.ws22{word-spacing:0.129600px;}
.ws18{word-spacing:0.133200px;}
.wsc{word-spacing:0.136800px;}
.ws21{word-spacing:0.140400px;}
.ws3b{word-spacing:0.144000px;}
.ws10{word-spacing:0.147600px;}
.ws19{word-spacing:0.151200px;}
.ws4c{word-spacing:0.154800px;}
.ws63{word-spacing:0.169200px;}
.wsf{word-spacing:0.172800px;}
.ws43{word-spacing:0.176400px;}
.ws68{word-spacing:0.187200px;}
.ws16{word-spacing:0.194400px;}
.ws44{word-spacing:0.198000px;}
.ws46{word-spacing:0.208800px;}
.ws52{word-spacing:0.216000px;}
.ws36{word-spacing:0.223200px;}
.wsa{word-spacing:0.230400px;}
.ws39{word-spacing:21.758400px;}
.ws2d{word-spacing:21.787200px;}
.ws28{word-spacing:21.801600px;}
._7{margin-left:-21.416400px;}
._b{margin-left:-3.718800px;}
._4{margin-left:-2.631600px;}
._5{margin-left:-1.015200px;}
._0{width:1.128000px;}
._d{width:3.301200px;}
._6{width:17.100000px;}
._8{width:21.837600px;}
._2{width:24.310800px;}
._1{width:31.104000px;}
._3{width:33.264000px;}
._12{width:40.402800px;}
._11{width:48.200400px;}
._f{width:60.354000px;}
._a{width:62.107200px;}
._9{width:64.335600px;}
._e{width:70.578000px;}
._c{width:73.666800px;}
._13{width:76.352400px;}
._10{width:121.834800px;}
.fc2{color:rgb(0,46,161);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:51.840000px;}
.fs3{font-size:96.000000px;}
.y1{bottom:45.916970px;}
.y0{bottom:54.921717px;}
.y61{bottom:55.525253px;}
.y16{bottom:71.990421px;}
.y60{bottom:76.555321px;}
.y15{bottom:84.084908px;}
.y5f{bottom:88.649808px;}
.y14{bottom:96.179394px;}
.y5e{bottom:107.987080px;}
.y39{bottom:108.564664px;}
.y13{bottom:116.675455px;}
.y38{bottom:120.659150px;}
.y71{bottom:123.557930px;}
.y5d{bottom:124.427021px;}
.y11{bottom:128.769941px;}
.y37{bottom:132.753636px;}
.y70{bottom:135.580717px;}
.y12{bottom:137.606061px;}
.y7d{bottom:138.041330px;}
.y10{bottom:140.792727px;}
.y5c{bottom:141.301508px;}
.y36{bottom:144.776423px;}
.y6f{bottom:147.675203px;}
.y7c{bottom:150.064117px;}
.y5b{bottom:153.395994px;}
.yf{bottom:156.509150px;}
.y6e{bottom:159.769689px;}
.y35{bottom:161.723695px;}
.y7b{bottom:162.158603px;}
.y5a{bottom:165.418780px;}
.ye{bottom:168.603636px;}
.y34{bottom:176.208182px;}
.y7a{bottom:176.643089px;}
.y6d{bottom:176.644176px;}
.y59{bottom:177.513267px;}
.yd{bottom:184.247997px;}
.y33{bottom:188.230968px;}
.y79{bottom:188.737576px;}
.y6c{bottom:188.738662px;}
.yb9{bottom:190.698824px;}
.y58{bottom:190.766903px;}
.yc{bottom:196.342483px;}
.y32{bottom:200.325455px;}
.y78{bottom:200.832062px;}
.y6b{bottom:200.833148px;}
.y57{bottom:201.630539px;}
.yb{bottom:208.436970px;}
.yb8{bottom:208.805247px;}
.ya9{bottom:211.050761px;}
.y6a{bottom:212.855935px;}
.y31{bottom:215.172424px;}
.y56{bottom:218.577812px;}
.yb7{bottom:220.828033px;}
.ya{bottom:224.081330px;}
.y77{bottom:224.949335px;}
.ya8{bottom:225.535247px;}
.y69{bottom:229.803208px;}
.yb6{bottom:232.922520px;}
.y55{bottom:233.062298px;}
.y9{bottom:236.175817px;}
.y76{bottom:237.043821px;}
.ya7{bottom:240.019733px;}
.y30{bottom:241.245514px;}
.y68{bottom:241.825994px;}
.y54{bottom:246.315935px;}
.y8{bottom:248.270303px;}
.y75{bottom:249.066608px;}
.yb5{bottom:251.028942px;}
.y67{bottom:253.920480px;}
.ya6{bottom:254.504220px;}
.yb4{bottom:263.123429px;}
.y53{bottom:263.190421px;}
.y7{bottom:263.914302px;}
.y2f{bottom:264.276423px;}
.ya5{bottom:268.988706px;}
.y66{bottom:270.794967px;}
.y74{bottom:273.256667px;}
.yb3{bottom:275.146215px;}
.y52{bottom:275.284908px;}
.y6{bottom:276.008788px;}
.y2e{bottom:276.370909px;}
.y65{bottom:282.889453px;}
.ya4{bottom:283.473192px;}
.y73{bottom:285.279453px;}
.y51{bottom:288.538544px;}
.y2d{bottom:291.217879px;}
.y5{bottom:292.086970px;}
.yb2{bottom:293.252638px;}
.y64{bottom:294.983939px;}
.y72{bottom:297.373939px;}
.ya3{bottom:297.957679px;}
.y50{bottom:299.402180px;}
.yb1{bottom:311.359061px;}
.y63{bottom:312.220909px;}
.ya2{bottom:312.442165px;}
.y4f{bottom:316.349453px;}
.y2c{bottom:317.291330px;}
.ya1{bottom:325.768588px;}
.y4e{bottom:328.372239px;}
.y2b{bottom:329.314117px;}
.yb0{bottom:329.465483px;}
.y4d{bottom:340.466726px;}
.yaf{bottom:341.559970px;}
.ya0{bottom:342.643074px;}
.y2a{bottom:343.798603px;}
.y4c{bottom:352.561212px;}
.yae{bottom:353.654456px;}
.y29{bottom:355.893089px;}
.y9f{bottom:357.127561px;}
.yad{bottom:365.677242px;}
.y4b{bottom:367.408182px;}
.y28{bottom:370.377576px;}
.y9e{bottom:371.612047px;}
.yac{bottom:377.771729px;}
.y9d{bottom:386.096533px;}
.y27{bottom:388.411212px;}
.yab{bottom:389.866215px;}
.y4a{bottom:393.481271px;}
.y9c{bottom:400.581020px;}
.yaa{bottom:401.889002px;}
.y49{bottom:405.504058px;}
.y26{bottom:414.484664px;}
.y9b{bottom:415.065506px;}
.y48{bottom:417.598544px;}
.y8d{bottom:419.988182px;}
.y25{bottom:428.969150px;}
.y9a{bottom:429.549992px;}
.y47{bottom:430.852180px;}
.y8c{bottom:432.082668px;}
.y99{bottom:444.034479px;}
.y24{bottom:444.178241px;}
.y8b{bottom:447.799091px;}
.y46{bottom:447.799453px;}
.y98{bottom:458.518965px;}
.y23{bottom:458.662727px;}
.y45{bottom:459.822239px;}
.y8a{bottom:465.108485px;}
.y44{bottom:471.916726px;}
.y97{bottom:473.003452px;}
.y22{bottom:473.509697px;}
.y43{bottom:486.618485px;}
.y96{bottom:487.487938px;}
.y89{bottom:491.110961px;}
.y21{bottom:499.584235px;}
.y95{bottom:501.972424px;}
.y88{bottom:503.205447px;}
.y42{bottom:507.766726px;}
.y20{bottom:511.607021px;}
.y94{bottom:515.226061px;}
.y87{bottom:515.228233px;}
.y41{bottom:519.861212px;}
.y1f{bottom:526.091508px;}
.y86{bottom:527.322720px;}
.y93{bottom:532.173333px;}
.y40{bottom:534.708182px;}
.y1e{bottom:538.185994px;}
.y92{bottom:544.196120px;}
.y85{bottom:544.197206px;}
.y1d{bottom:552.670480px;}
.y91{bottom:556.290606px;}
.y84{bottom:556.291692px;}
.y3f{bottom:560.709209px;}
.y1c{bottom:564.764967px;}
.y90{bottom:568.385092px;}
.y83{bottom:568.386179px;}
.y3e{bottom:572.803695px;}
.y1b{bottom:576.787753px;}
.y8f{bottom:580.407879px;}
.y82{bottom:582.870665px;}
.y3d{bottom:587.288182px;}
.y1a{bottom:591.272239px;}
.y81{bottom:594.893452px;}
.y8e{bottom:597.355152px;}
.y3c{bottom:599.382668px;}
.y19{bottom:605.756726px;}
.y80{bottom:609.377938px;}
.y3b{bottom:611.405455px;}
.y4{bottom:612.926364px;}
.y18{bottom:618.068485px;}
.y7f{bottom:621.472424px;}
.y3a{bottom:626.324964px;}
.y7e{bottom:638.781818px;}
.y17{bottom:639.578485px;}
.y3{bottom:645.951818px;}
.y2{bottom:675.356061px;}
.y62{bottom:678.832424px;}
.h2{height:18.288000px;}
.ha{height:24.398438px;}
.hb{height:24.996094px;}
.h8{height:25.013672px;}
.h6{height:27.000937px;}
.h4{height:30.358080px;}
.h7{height:34.687500px;}
.h3{height:36.576000px;}
.h9{height:37.462500px;}
.h5{height:73.152000px;}
.h1{height:641.558081px;}
.hc{height:643.368687px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w2{width:870.297980px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x1{left:45.047879px;}
.x3{left:51.928182px;}
.xf{left:65.181818px;}
.x5{left:74.090000px;}
.x6{left:247.256364px;}
.x4{left:270.214848px;}
.x10{left:271.590909px;}
.x11{left:288.972727px;}
.x7{left:488.863636px;}
.x12{left:499.510000px;}
.x16{left:503.131212px;}
.x8{left:506.246541px;}
.x13{left:516.891818px;}
.xa{left:519.281818px;}
.x9{left:525.727214px;}
.x14{left:529.928182px;}
.x17{left:571.933880px;}
.xb{left:700.704545px;}
.x15{left:705.846667px;}
.xc{left:718.086364px;}
.xd{left:731.122727px;}
.x2{left:761.178788px;}
.xe{left:763.713636px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-3.797623pt;}
.lsc{letter-spacing:-0.123274pt;}
.ls1b{letter-spacing:-0.119297pt;}
.ls30{letter-spacing:-0.115321pt;}
.ls3f{letter-spacing:-0.107367pt;}
.ls40{letter-spacing:-0.103391pt;}
.ls37{letter-spacing:-0.099414pt;}
.ls2b{letter-spacing:-0.095438pt;}
.ls22{letter-spacing:-0.091461pt;}
.ls13{letter-spacing:-0.087485pt;}
.ls18{letter-spacing:-0.083508pt;}
.ls46{letter-spacing:-0.079531pt;}
.ls2a{letter-spacing:-0.075555pt;}
.ls21{letter-spacing:-0.071578pt;}
.ls4{letter-spacing:-0.068927pt;}
.ls3d{letter-spacing:-0.067602pt;}
.ls3{letter-spacing:-0.063625pt;}
.ls11{letter-spacing:-0.059649pt;}
.ls2{letter-spacing:-0.055672pt;}
.ls12{letter-spacing:-0.051695pt;}
.ls0{letter-spacing:-0.045068pt;}
.ls26{letter-spacing:-0.043742pt;}
.ls23{letter-spacing:-0.039766pt;}
.ls19{letter-spacing:-0.035789pt;}
.ls10{letter-spacing:-0.031813pt;}
.ls1a{letter-spacing:-0.027836pt;}
.ls1{letter-spacing:-0.023859pt;}
.ls7{letter-spacing:-0.021208pt;}
.lse{letter-spacing:-0.019883pt;}
.lsf{letter-spacing:-0.015906pt;}
.ls15{letter-spacing:-0.011930pt;}
.lsb{letter-spacing:-0.007953pt;}
.ls5{letter-spacing:-0.005302pt;}
.ls29{letter-spacing:-0.003977pt;}
.ls9{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003977pt;}
.ls17{letter-spacing:0.007953pt;}
.ls31{letter-spacing:0.011930pt;}
.ls1c{letter-spacing:0.015906pt;}
.ls3c{letter-spacing:0.019883pt;}
.ls20{letter-spacing:0.022004pt;}
.ls42{letter-spacing:0.023859pt;}
.ls2c{letter-spacing:0.027836pt;}
.ls25{letter-spacing:0.031813pt;}
.ls28{letter-spacing:0.035206pt;}
.ls14{letter-spacing:0.035789pt;}
.ls33{letter-spacing:0.039766pt;}
.ls24{letter-spacing:0.043742pt;}
.ls34{letter-spacing:0.047719pt;}
.ls8{letter-spacing:0.048408pt;}
.ls2e{letter-spacing:0.051695pt;}
.ls43{letter-spacing:0.052809pt;}
.ls1f{letter-spacing:0.055672pt;}
.ls44{letter-spacing:0.057210pt;}
.ls3a{letter-spacing:0.059649pt;}
.ls1e{letter-spacing:0.063625pt;}
.ls27{letter-spacing:0.067602pt;}
.ls36{letter-spacing:0.071578pt;}
.ls16{letter-spacing:0.075555pt;}
.ls39{letter-spacing:0.079213pt;}
.ls1d{letter-spacing:0.087485pt;}
.ls41{letter-spacing:0.088015pt;}
.ls3e{letter-spacing:0.091461pt;}
.ls35{letter-spacing:0.092415pt;}
.ls3b{letter-spacing:0.099414pt;}
.ls45{letter-spacing:0.103391pt;}
.ls2d{letter-spacing:0.105618pt;}
.lsa{letter-spacing:0.111344pt;}
.ls32{letter-spacing:0.118820pt;}
.ls6{letter-spacing:0.132022pt;}
.ls2f{letter-spacing:0.154026pt;}
.ws6a{word-spacing:-2.441613pt;}
.ws53{word-spacing:-1.984308pt;}
.ws69{word-spacing:-1.729808pt;}
.ws47{word-spacing:-1.499167pt;}
.ws57{word-spacing:-1.439518pt;}
.ws60{word-spacing:-1.192971pt;}
.wsd{word-spacing:-1.177064pt;}
.wse{word-spacing:-1.161158pt;}
.ws37{word-spacing:-0.938470pt;}
.ws6b{word-spacing:-0.926541pt;}
.ws26{word-spacing:-0.679993pt;}
.ws27{word-spacing:-0.644204pt;}
.ws11{word-spacing:-0.576603pt;}
.ws55{word-spacing:-0.445376pt;}
.ws54{word-spacing:-0.405610pt;}
.ws5b{word-spacing:-0.330055pt;}
.ws38{word-spacing:-0.250842pt;}
.ws31{word-spacing:-0.237640pt;}
.ws64{word-spacing:-0.234618pt;}
.ws4e{word-spacing:-0.222688pt;}
.ws59{word-spacing:-0.220037pt;}
.ws4b{word-spacing:-0.218711pt;}
.ws13{word-spacing:-0.206782pt;}
.ws41{word-spacing:-0.202805pt;}
.ws2b{word-spacing:-0.198828pt;}
.ws23{word-spacing:-0.194852pt;}
.ws51{word-spacing:-0.190875pt;}
.ws24{word-spacing:-0.186899pt;}
.ws33{word-spacing:-0.182922pt;}
.ws3d{word-spacing:-0.178946pt;}
.ws29{word-spacing:-0.174969pt;}
.ws56{word-spacing:-0.170992pt;}
.ws12{word-spacing:-0.167016pt;}
.ws25{word-spacing:-0.154026pt;}
.ws4d{word-spacing:-0.151110pt;}
.ws1c{word-spacing:-0.147133pt;}
.ws61{word-spacing:-0.143156pt;}
.ws15{word-spacing:-0.139180pt;}
.wsb{word-spacing:-0.135203pt;}
.ws32{word-spacing:-0.131227pt;}
.ws5{word-spacing:-0.127250pt;}
.ws9{word-spacing:-0.123274pt;}
.ws17{word-spacing:-0.119297pt;}
.ws1b{word-spacing:-0.115321pt;}
.ws1f{word-spacing:-0.111344pt;}
.ws5a{word-spacing:-0.107367pt;}
.ws1e{word-spacing:-0.103391pt;}
.ws2a{word-spacing:-0.099414pt;}
.ws30{word-spacing:-0.095438pt;}
.ws4a{word-spacing:-0.091461pt;}
.ws2f{word-spacing:-0.087485pt;}
.ws1d{word-spacing:-0.071578pt;}
.ws67{word-spacing:-0.047719pt;}
.ws5e{word-spacing:-0.043742pt;}
.ws65{word-spacing:-0.039766pt;}
.ws35{word-spacing:-0.022004pt;}
.ws1a{word-spacing:-0.011930pt;}
.ws6{word-spacing:0.000000pt;}
.ws50{word-spacing:0.015906pt;}
.ws7{word-spacing:0.021208pt;}
.ws1{word-spacing:0.023859pt;}
.ws40{word-spacing:0.039607pt;}
.ws0{word-spacing:0.045068pt;}
.ws48{word-spacing:0.052809pt;}
.ws2{word-spacing:0.055672pt;}
.ws45{word-spacing:0.059649pt;}
.ws3{word-spacing:0.063625pt;}
.ws4{word-spacing:0.068927pt;}
.ws49{word-spacing:0.071578pt;}
.ws5d{word-spacing:0.074813pt;}
.ws62{word-spacing:0.075555pt;}
.ws5c{word-spacing:0.079213pt;}
.ws5f{word-spacing:0.079531pt;}
.ws4f{word-spacing:0.083508pt;}
.ws8{word-spacing:0.083614pt;}
.ws3e{word-spacing:0.087485pt;}
.ws3c{word-spacing:0.091461pt;}
.ws2c{word-spacing:0.096816pt;}
.ws2e{word-spacing:0.103391pt;}
.ws66{word-spacing:0.107367pt;}
.ws3a{word-spacing:0.119297pt;}
.ws14{word-spacing:0.123274pt;}
.ws34{word-spacing:0.127250pt;}
.ws42{word-spacing:0.131227pt;}
.ws58{word-spacing:0.132022pt;}
.ws3f{word-spacing:0.135203pt;}
.ws20{word-spacing:0.139180pt;}
.ws22{word-spacing:0.143156pt;}
.ws18{word-spacing:0.147133pt;}
.wsc{word-spacing:0.151110pt;}
.ws21{word-spacing:0.155086pt;}
.ws3b{word-spacing:0.159063pt;}
.ws10{word-spacing:0.163039pt;}
.ws19{word-spacing:0.167016pt;}
.ws4c{word-spacing:0.170992pt;}
.ws63{word-spacing:0.186899pt;}
.wsf{word-spacing:0.190875pt;}
.ws43{word-spacing:0.194852pt;}
.ws68{word-spacing:0.206782pt;}
.ws16{word-spacing:0.214735pt;}
.ws44{word-spacing:0.218711pt;}
.ws46{word-spacing:0.230641pt;}
.ws52{word-spacing:0.238594pt;}
.ws36{word-spacing:0.246547pt;}
.wsa{word-spacing:0.254500pt;}
.ws39{word-spacing:24.034383pt;}
.ws2d{word-spacing:24.066196pt;}
.ws28{word-spacing:24.082102pt;}
._7{margin-left:-23.656609pt;}
._b{margin-left:-4.107796pt;}
._4{margin-left:-2.906872pt;}
._5{margin-left:-1.121392pt;}
._0{width:1.245992pt;}
._d{width:3.646514pt;}
._6{width:18.888703pt;}
._8{width:24.121868pt;}
._2{width:26.853771pt;}
._1{width:34.357556pt;}
._3{width:36.743498pt;}
._12{width:44.629034pt;}
._11{width:53.242283pt;}
._f{width:66.667180pt;}
._a{width:68.603769pt;}
._9{width:71.065265pt;}
._e{width:77.960636pt;}
._c{width:81.372532pt;}
._13{width:84.339053pt;}
._10{width:134.579026pt;}
.fs0{font-size:26.510460pt;}
.fs4{font-size:39.765690pt;}
.fs2{font-size:44.007364pt;}
.fs1{font-size:53.020921pt;}
.fs5{font-size:57.262594pt;}
.fs3{font-size:106.041841pt;}
.y1{bottom:50.720000pt;}
.y0{bottom:60.666667pt;}
.y61{bottom:61.333333pt;}
.y16{bottom:79.520800pt;}
.y60{bottom:84.563200pt;}
.y15{bottom:92.880400pt;}
.y5f{bottom:97.922800pt;}
.y14{bottom:106.240000pt;}
.y5e{bottom:119.282800pt;}
.y39{bottom:119.920800pt;}
.y13{bottom:128.880000pt;}
.y38{bottom:133.280400pt;}
.y71{bottom:136.482400pt;}
.y5d{bottom:137.442400pt;}
.y11{bottom:142.239600pt;}
.y37{bottom:146.640000pt;}
.y70{bottom:149.762800pt;}
.y12{bottom:152.000000pt;}
.y7d{bottom:152.480800pt;}
.y10{bottom:155.520000pt;}
.y5c{bottom:156.082000pt;}
.y36{bottom:159.920400pt;}
.y6f{bottom:163.122400pt;}
.y7c{bottom:165.761200pt;}
.y5b{bottom:169.441600pt;}
.yf{bottom:172.880400pt;}
.y6e{bottom:176.482000pt;}
.y35{bottom:178.640400pt;}
.y7b{bottom:179.120800pt;}
.y5a{bottom:182.722000pt;}
.ye{bottom:186.240000pt;}
.y34{bottom:194.640000pt;}
.y7a{bottom:195.120400pt;}
.y6d{bottom:195.121600pt;}
.y59{bottom:196.081600pt;}
.yd{bottom:203.520800pt;}
.y33{bottom:207.920400pt;}
.y79{bottom:208.480000pt;}
.y6c{bottom:208.481200pt;}
.yb9{bottom:210.646400pt;}
.y58{bottom:210.721600pt;}
.yc{bottom:216.880400pt;}
.y32{bottom:221.280000pt;}
.y78{bottom:221.839600pt;}
.y6b{bottom:221.840800pt;}
.y57{bottom:222.721600pt;}
.yb{bottom:230.240000pt;}
.yb8{bottom:230.646800pt;}
.ya9{bottom:233.127200pt;}
.y6a{bottom:235.121200pt;}
.y31{bottom:237.680000pt;}
.y56{bottom:241.441600pt;}
.yb7{bottom:243.927200pt;}
.ya{bottom:247.520800pt;}
.y77{bottom:248.479600pt;}
.ya8{bottom:249.126800pt;}
.y69{bottom:253.841200pt;}
.yb6{bottom:257.286800pt;}
.y55{bottom:257.441200pt;}
.y9{bottom:260.880400pt;}
.y76{bottom:261.839200pt;}
.ya7{bottom:265.126400pt;}
.y30{bottom:266.480400pt;}
.y68{bottom:267.121600pt;}
.y54{bottom:272.081200pt;}
.y8{bottom:274.240000pt;}
.y75{bottom:275.119600pt;}
.yb5{bottom:277.287200pt;}
.y67{bottom:280.481200pt;}
.ya6{bottom:281.126000pt;}
.yb4{bottom:290.646800pt;}
.y53{bottom:290.720800pt;}
.y7{bottom:291.520400pt;}
.y2f{bottom:291.920400pt;}
.ya5{bottom:297.125600pt;}
.y66{bottom:299.120800pt;}
.y74{bottom:301.840000pt;}
.yb3{bottom:303.927200pt;}
.y52{bottom:304.080400pt;}
.y6{bottom:304.880000pt;}
.y2e{bottom:305.280000pt;}
.y65{bottom:312.480400pt;}
.ya4{bottom:313.125200pt;}
.y73{bottom:315.120400pt;}
.y51{bottom:318.720400pt;}
.y2d{bottom:321.680000pt;}
.y5{bottom:322.640000pt;}
.yb2{bottom:323.927600pt;}
.y64{bottom:325.840000pt;}
.y72{bottom:328.480000pt;}
.ya3{bottom:329.124800pt;}
.y50{bottom:330.720400pt;}
.yb1{bottom:343.928000pt;}
.y63{bottom:344.880000pt;}
.ya2{bottom:345.124400pt;}
.y4f{bottom:349.440400pt;}
.y2c{bottom:350.480800pt;}
.ya1{bottom:359.844800pt;}
.y4e{bottom:362.720800pt;}
.y2b{bottom:363.761200pt;}
.yb0{bottom:363.928400pt;}
.y4d{bottom:376.080400pt;}
.yaf{bottom:377.288000pt;}
.ya0{bottom:378.484400pt;}
.y2a{bottom:379.760800pt;}
.y4c{bottom:389.440000pt;}
.yae{bottom:390.647600pt;}
.y29{bottom:393.120400pt;}
.y9f{bottom:394.484000pt;}
.yad{bottom:403.928000pt;}
.y4b{bottom:405.840000pt;}
.y28{bottom:409.120000pt;}
.y9e{bottom:410.483600pt;}
.yac{bottom:417.287600pt;}
.y9d{bottom:426.483200pt;}
.y27{bottom:429.040000pt;}
.yab{bottom:430.647200pt;}
.y4a{bottom:434.640400pt;}
.y9c{bottom:442.482800pt;}
.yaa{bottom:443.927600pt;}
.y49{bottom:447.920800pt;}
.y26{bottom:457.840800pt;}
.y9b{bottom:458.482400pt;}
.y48{bottom:461.280400pt;}
.y8d{bottom:463.920000pt;}
.y25{bottom:473.840400pt;}
.y9a{bottom:474.482000pt;}
.y47{bottom:475.920400pt;}
.y8c{bottom:477.279600pt;}
.y99{bottom:490.481600pt;}
.y24{bottom:490.640400pt;}
.y8b{bottom:494.640000pt;}
.y46{bottom:494.640400pt;}
.y98{bottom:506.481200pt;}
.y23{bottom:506.640000pt;}
.y45{bottom:507.920800pt;}
.y8a{bottom:513.760000pt;}
.y44{bottom:521.280400pt;}
.y97{bottom:522.480800pt;}
.y22{bottom:523.040000pt;}
.y43{bottom:537.520000pt;}
.y96{bottom:538.480400pt;}
.y89{bottom:542.482400pt;}
.y21{bottom:551.842000pt;}
.y95{bottom:554.480000pt;}
.y88{bottom:555.842000pt;}
.y42{bottom:560.880400pt;}
.y20{bottom:565.122400pt;}
.y94{bottom:569.120000pt;}
.y87{bottom:569.122400pt;}
.y41{bottom:574.240000pt;}
.y1f{bottom:581.122000pt;}
.y86{bottom:582.482000pt;}
.y93{bottom:587.840000pt;}
.y40{bottom:590.640000pt;}
.y1e{bottom:594.481600pt;}
.y92{bottom:601.120400pt;}
.y85{bottom:601.121600pt;}
.y1d{bottom:610.481200pt;}
.y91{bottom:614.480000pt;}
.y84{bottom:614.481200pt;}
.y3f{bottom:619.360800pt;}
.y1c{bottom:623.840800pt;}
.y90{bottom:627.839600pt;}
.y83{bottom:627.840800pt;}
.y3e{bottom:632.720400pt;}
.y1b{bottom:637.121200pt;}
.y8f{bottom:641.120000pt;}
.y82{bottom:643.840400pt;}
.y3d{bottom:648.720000pt;}
.y1a{bottom:653.120800pt;}
.y81{bottom:657.120800pt;}
.y8e{bottom:659.840000pt;}
.y3c{bottom:662.079600pt;}
.y19{bottom:669.120400pt;}
.y80{bottom:673.120400pt;}
.y3b{bottom:675.360000pt;}
.y4{bottom:677.040000pt;}
.y18{bottom:682.720000pt;}
.y7f{bottom:686.480000pt;}
.y3a{bottom:691.840128pt;}
.y7e{bottom:705.600000pt;}
.y17{bottom:706.480000pt;}
.y3{bottom:713.520000pt;}
.y2{bottom:746.000000pt;}
.y62{bottom:749.840000pt;}
.h2{height:20.200971pt;}
.ha{height:26.950575pt;}
.hb{height:27.610748pt;}
.h8{height:27.630165pt;}
.h6{height:29.825303pt;}
.h4{height:33.533611pt;}
.h7{height:38.315900pt;}
.h3{height:40.401941pt;}
.h9{height:41.381172pt;}
.h5{height:80.803883pt;}
.h1{height:708.666667pt;}
.hc{height:710.666667pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w2{width:961.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x1{left:49.760000pt;}
.x3{left:57.360000pt;}
.xf{left:72.000000pt;}
.x5{left:81.840000pt;}
.x6{left:273.120000pt;}
.x4{left:298.480000pt;}
.x10{left:300.000000pt;}
.x11{left:319.200000pt;}
.x7{left:540.000000pt;}
.x12{left:551.760000pt;}
.x16{left:555.760000pt;}
.x8{left:559.201200pt;}
.x13{left:570.960000pt;}
.xa{left:573.600000pt;}
.x9{left:580.719600pt;}
.x14{left:585.360000pt;}
.x17{left:631.759600pt;}
.xb{left:774.000000pt;}
.x15{left:779.680000pt;}
.xc{left:793.200000pt;}
.xd{left:807.600000pt;}
.x2{left:840.800000pt;}
.xe{left:843.600000pt;}
}
